#header {
  text-align: center;
  margin: auto;
  padding-top: 10px;
  height: 40px;
  background-color: grey;
}

#experiment {
  min-width: 300px;
}

#container {
  width: 100%;
  height: 100%;
  position: relative;
}

#container canvas {
  position: absolute;
  left: 0;
  top: 0;
}

#side {
  width: 200px;
  min-height: 500px;
  background-color: grey;
}

#side p {
  display: block;
  margin: auto;
  text-align: center;
}

#main_screen * {
  display: inline-block;
  vertical-align: middle;
}